.m-true-false-03 {
  width: 100%;
  display: flex;
  // flex-wrap: wrap;

  .box-wrapper-tf-03 {
    width: 45%;
    flex: 1 1;
    display: flex;
    flex-direction: column;
    background-color: #f5f8fc;
    border-radius: 8px;
    padding: 1.6rem 0.6rem 0rem 0.6rem;
    margin-bottom: 1.8rem;

    &:nth-child(1) {
      margin-left: 1rem;
    }

    .box-image-input-tf3 {
      display: flex;
      flex-direction: column;
      height: 22rem;
      justify-content: center;
      align-items: center;
      background: #fff;
      border-radius: 0.8rem;
      border: 0.1rem solid #d5dee8;
      margin-left: 1rem;
      margin-right: 1rem;
      margin-bottom: 1.6rem;
      cursor: pointer;
      padding: 1rem;

      .image-section {
        position: relative;
        max-height: 100%;
        max-width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;

        .image-input-origin{
          max-width: 100%;
          height: 100%;
          display: flex;
          flex-direction: column;
          justify-content: center;
          align-items: center;
          position: relative;

          > img.icon {
            width: 40px;
            height: 40px;
          }

          > img.image-upload {
            max-height: 100%;
            max-width: 100%;
            border-radius: 10px;
            height: auto;
          }

          > img.image-delete-icon {
            max-width: 20px;
            max-height: 20px;
            position: absolute;
            top: -6px;
            right: -6px;
            cursor: pointer;
          }
        }
      }

      &.error {
        border-color: #dd3a09;
      }
    }
  }

  table {
    thead tr th {
      padding: 10px 5px;
      height: 56px;
      &:nth-child(1) {
        width: 125px;
      }

      &:nth-child(2) {
        text-align: left;
        color: white;
        font-weight: 400;
        font-size: 1.4rem;
      }

      &:nth-child(3){
        padding: 0;
      }

      &:nth-child(3),
      &:nth-child(4),
      &:nth-child(5),
      &:nth-child(6) {
        width: 50px;
      }
    }

    tbody tr td.error {
      &.input-placeholder {
        border: 0 !important;
      }

      position: relative;
      &::after {
        content: ' ';
        position: absolute;
        inset: 0;
        border: 1px solid #dd3a09;
        pointer-events: none;
        border-radius: 8px;
      }
    }

    td {
      .div-input {
        width: 100% !important;
      }
      .__toggle {
        display: flex;
        justify-content: center;

        .rs-toggle {
          .rs-toggle-presentation {
            background: #67ab8d;
            min-width: 50px;
            width: 80px;
            height: 24px;
          }
        }

        .rs-toggle-checked {
          .rs-toggle-presentation {
            background: #f8c116;
          }
        }
      }
    }

    .add-new-answer {
      margin-left: 10px;
      &.error{
        padding: 15px 5px;
        border-radius: 8px;
        border: 1px solid #dd3a09;
      }
    }
  }

  .render_error {
    margin: 2rem 0 0 1rem;
    color: #dd3a09;
    font-size: 1.4rem;
    font-weight: 400;
  }
}
